0
18
¥ 199.00购买
开通会员,立省19.90元, 立即开通
立即购买

你将收获

帮助学员快速入门webrtc,能快速编译出android或者搭建web 版webrtc demo,熟悉coturn如何正确配置,实现不同局域网和4G互通。

适用人群

所有人

课程介绍

webrtc入门与实战视频培训课程是通过作者多年经验总结出的一套webrtc入门教程,学完此课程,你能搭建出一套android互通或者web互通或者android对web互通的webrtc服务器,此课程由浅入深讲解了从编译到完整搭建一套webrtc demo,包括apprtc房间服务、collider信令服务、coturn穿透服务,即便你没有linux基础也能搭建,让你轻轻松松入门。

课程讨论

不行,房间一直提示无法绑定8080端口

毋庸置疑,只是目前为止买到最垃圾视频。真的不想再说什么了

博主资源链接发下 15202403269@163.com

博主这个资源:https://pan.baidu.com/s/1wPAiY5ZsGrMKbbeMt6bJMQ,目前已经不能下载,有新的资源包吗?

博主资源包没有了。。。。发到邮箱可以吗?liyisenleon@qq.com

教程资源包 :链接: https://pan.baidu.com/s/1wPAiY5ZsGrMKbbeMt6bJMQ 提取码: ix58 复制这段内容后打开百度网盘手机App,操作更方便哦

安卓和ios的互通资料能否提供下?目前游览器好了

nodejs和npm版本过低,需要升级,不然最新的apprtc下载安装会报错

root@iZbp1b2csqaz54gdd5ayedZ:~/apprtc# npm install npm WARN unmet dependency /root/apprtc/node_modules/karma-eslint/node_modules/eslint requires chalk@'^2.1.0' but will load npm WARN unmet dependency /root/apprtc/node_modules/karma-eslint/node_modules/chalk, npm WARN unmet dependency which is version 1.1.3 root@iZbp1b2csqaz54gdd5ayedZ:~/apprtc# grunt build Loading "eslint.js" tasks...ERROR >> Error: Cannot find module 'eslint-scope'

coturn穿透后,能不能 在另外程序提交http 请求?